Skip to content
LydieDevelopers
Menu

List unlinked mentions

View as Markdown
GET/v1/documents/{id}/unlinked-mentions

Lists live documents whose text mentions this document's title without linking to it.

docs:readRead-only
Request
curl "https://api.lydie.co/v1/documents/01JCQ3V5MZ8G4ZK2X7T9R6N1PB/unlinked-mentions" \
  -H "Authorization: Bearer $LYDIE_TOKEN"

Path parameters

  • idULIDrequired

Query parameters

  • limitinteger· 1–100

    Default 50

Response

  • mentionsUnlinkedMention[]
    Show 2 fields
200
{
  "mentions": [
    {
      "source": {
        "id": "01JCQ3V5MZ8G4ZK2X7T9R6N1PB",
        "title": "Meeting notes",
        "parentId": null,
        "workspaceId": "01JCQ3TZ0WJ8K4M2X7T9R6N1PA"
      },
      "snippet": "string"
    }
  ]
}

Errors use one envelope for every endpoint. See Errors and versions.